Package twisted :: Package persisted :: Package journal :: Module base :: Class ServiceWrapperCommand

[show private | hide private]
[frames | no frames]

## Class ServiceWrapperCommand

Method Summary
| `__init__(self, methodName, args, kwargs)`
| `__cmp__(self, other)`
| `__repr__(self)`
| `execute(self, svc, commandTime)`

Class Variable Summary
`class` | `ICommand`

Class Variable Details

### ICommand

`ICommand` = `twisted.persisted.journal.base.ICommand`

Generated by Epydoc 1.1 on Sat Feb 15 21:19:10 2003 | http://epydoc.sf.net